# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'skeletor_backbone/version'

Gem::Specification.new do |spec|
  spec.name          = "skeletor_backbone"
  spec.version       = SkeletorBackbone::VERSION
  spec.authors       = ["Mike Reinmiller"]
  spec.email         = ["mikereinmiller@gmail.com"]
  spec.summary       = %q{Style-Agnostic CSS Framework}
  spec.description   = %q{CSS Framework with boilerplate styles without being too intrusive}
  spec.homepage      = "https://github.com/mikereinmiller/skeletor_backbone"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"

  spec.add_runtime_dependency "sass", ">= 3.2.0"
  spec.add_dependency "railties", ">= 4.0.0"
end
